<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="64dp"
    android:height="64dp"
    android:viewportWidth="1024"
    android:viewportHeight="1024">
  <path
      android:pathData="M170.7,170.7v170.7H85.3V85.3h853.3v853.3H85.3v-256h85.3v170.7h682.7V170.7z"
      android:fillColor="#ffffff"/>
  <path
      android:pathData="M554.7,469.3V341.3l213.3,170.7 -213.3,170.7v-128H85.3v-85.3z"
      android:fillColor="#ffffff"/>
</vector>
